GRAFX2(1)

NAME
grafx2 - programme ultime de dessin bitmap 256 couleurs

SYNOPSIS
grafx2 [options] fichiers...

DESCRIPTION
Cette page de manuel documente succinctement la commande grafx2.

grafx2 est un programme de dessin bitmap vous permettant d'utiliser plus de 60 résolutions, dont la plupart des résolutions Amiga : 320x200, 320x256, 320x512, 640x256, 640x512, etc... si votre carte graphique les connaît. Ce programme est dédié à tous ceux qui savent ce qu'est un pixel. Son interface graphique n'est pas très différente des fameux Deluxe Paint et Brillance, donc vous ne serez pas dépaysés si vous connaissez l'une de ces applications. Mais si vous n'êtes pas coutumier de l'art du dessin avec 256 couleurs ou moins, cela risque d'être plus difficile pour vous, mais vous devriez lui laisser au moins une chance (voire plusieurs, car toutes ses capacités ne seront pas visibles tout de suite).

OPTIONS
Ci-dessous un résumé des options. Elles peuvent être préfixées par / - ou --.

-?, -h, -help
    Montre le résumé des options.

-wide
    Pour émuler une mode vidéo à pixels larges (2 x 1).

-tall
    Pour émuler une mode vidéo à pixels hauts (1 x 2).

-double
    Pour émuler une mode vidéo à pixels doubles (2 x 2).

-wide2
    Pour émuler une mode vidéo à pixels larges doubles 4 x 2).

-tall2
    Pour émuler une mode vidéo à pixels hauts doubles (2 x 4).

-triple
    Pour émuler une mode vidéo à pixels triples (3 x 3).

-quadruple
    Pour émuler une mode vidéo à pixels quadruples (4 x 4).

-rgb <n>
    Pour réduire la précision RVB de 256 à n niveaux.

-skin <filename>
    Utiliser un fichier différent pour les graphismes du menu.

-mode <videomode>
    Pour utiliser un mode vidéo parmi ceux listés par l'option -help.

FILES
La configuration utilisateur est stockée dans ~/.grafx2/gfx2.ini. Ce fichier est prévu pour être éditable par l'utilisateur et permettre des ajustements de nombreux aspects du programme.

ENVIRONMENT
Puisque grafx2 utilise la bibliothèque SDL pour les graphismes et l'entrée utilisateur, vous pouvez contrôler une partie de son comportement à l'aide de variables d'environment décrites sur : http://www.libsdl.org/cgi/docwiki.cgi/Environment_variables

SEE ALSO
gimp(1), imagemagick(1).

AUTHOR
grafx2 a été écrit par Adrien Destugues, Yves Rizoud, Peter Gordon, Markus Weiss, Rusback, Franck Charlet, Luc Schrijvers, Karl Maritaud, Guillaume Dorme, and Karl Bartel.

Cette page de manuel a été écrite pas Gürkan Myczko <gurkan@phys.ethz.ch>, pour le projet Debian (et peut être utilisée par d'autres), et a été traduite par François Revol <revol@free.fr>.